/*         ______   ___    ___
 *        /\  _  \ /\_ \  /\_ \
 *        \ \ \L\ \\//\ \ \//\ \      __     __   _ __   ___ 
 *         \ \  __ \ \ \ \  \ \ \   /'__`\ /'_ `\/\`'__\/ __`\
 *          \ \ \/\ \ \_\ \_ \_\ \_/\  __//\ \L\ \ \ \//\ \L\ \
 *           \ \_\ \_\/\____\/\____\ \____\ \____ \ \_\\ \____/
 *            \/_/\/_/\/____/\/____/\/____/\/___L\ \/_/ \/___/
 *                                           /\____/
 *                                           \_/__/
 *
 *      List of allegro drivers available.
 *
 *      By Julian Smythe.
 *
 *      See readme.txt for copyright information.
 */

#include "pcommon.h"

PSP_BEGIN_DRIVER_LIST(system)
	SYSTEM_DRIVER_PSP
PSP_END_DRIVER_LIST

PSP_BEGIN_DRIVER_LIST(gfx)
	GFX_DRIVER_PSP
PSP_END_DRIVER_LIST

PSP_BEGIN_DRIVER_LIST(timer)
	TIMER_DRIVER_PSP
PSP_END_DRIVER_LIST

PSP_BEGIN_DRIVER_LIST(joystick)
	JOYSTICK_DRIVER_PSP
PSP_END_DRIVER_LIST

PSP_BEGIN_DRIVER_LIST(keyboard)
	KEYBOARD_DRIVER_PSP_IR
PSP_END_DRIVER_LIST

PSP_BEGIN_DRIVER_LIST(mouse)
	MOUSE_DRIVER_PSP_ANALOG
PSP_END_DRIVER_LIST
